<?xml version="1.0" encoding="utf-8"?>
<resources>
    <color name="colorPrimary">#FF7A22</color>
    <color name="invisible">#00000000</color>
    <color name="auth_text_color">#3E4958</color>
    <color name="auth_light_grey">#97ADB6</color>
</resources>